### Method

# Atspi Accessible get_collection_iface

#### Declaration [src]

    AtspiCollection*
    atspi_accessible_get_collection_iface (
      AtspiAccessible* obj
    )

#### Description [src]

Gets the `AtspiCollection` interface for an `AtspiAccessible`.

#### Return value

Type: `AtspiCollection`

A pointer to an `AtspiCollection` interface instance, or NULL if `obj` does not implement `AtspiCollection`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.